@charset "utf-8";
/* CSS Document */

.divleft {position:relative; width:50%; height:100%; float:left; background:url(../images/bgdrd2.jpg) no-repeat bottom; background-size:cover}
.divright {position:relative; width:50%; float:right; height:100%}
.rahlogo {position:absolute; top:50px; right:50px}
.rdcsoon {position:absolute; left:57.5%; top:50%; transform: translateY(-50%); display:block}
.rdcsoon h1 {font-size:40px}
.rdcsoon p {font-size:30px; color:#0067b6}
.contdetails {color:#FFFFFF; position:absolute; top:100px; left:10%}
.edison {font-size:20pt; margin-bottom:20px}
.bccli {margin-bottom:20px}
.bccli li {display:inline-block; padding:4px 10px; border:solid 1px #e6e6e6; margin-right:5px}
.bccli li:last-child {margin-right:0}
.phoneno {background:url(../images/phonewh.png) no-repeat left center; background-size:contain; padding-left:60px}
.phoneno p {margin-bottom:5px}
.siteadd {position:absolute; left:57.5%; bottom:80px}
.marbotlogo {margin-bottom:20px}
.logomenuli {font-size:0; margin:0; padding:0}
.logomenuli > li {vertical-align:bottom !important; display:inline-block; list-style-type:none !important}
.logomenuli > li:first-child {width:25%}
.logomenuli > li:last-child {width:75%}


.clearb {clear:both}

.mainlinks:link, .mainlinks:visited {color:#333333; text-decoration:none}
.mainlinks:hover, .mainlinks:active {color:#ffffff; text-decoration:none;}

@media screen and (min-width: 300px) {
body {font-size:11pt}
.rahlogo {position:relative; right:0;  margin-bottom:120px}
.rahlogo img {width:180px; margin:0 auto;}
.divleft {display:none}
.divright {width:100%}
.rdcsoon {position:relative; margin-bottom:100px; left:0; top:0; transform: translateY(0%); text-align:center; display:block}
.rdcsoon h1 {font-size:25px}
.rdcsoon p {font-size:20px;}
.contdetails {color:#333333; position:relative; top:0; left:0; text-align:center; margin:0 auto; display:block; margin-bottom:100px}
.edison {font-size:18pt; margin-bottom:10px}
.bccli {margin-bottom:10px}
.bccli li {display:inline-block; padding:2px 5px; border:solid 1px #333333; margin-right:5px}
.phoneno {background:url(../images/phonebl.svg) no-repeat left center; background-size:contain; padding-left:55px; display:inline-block; margin:0 auto}
.phoneno p {margin:0 auto; margin-bottom:0px}
.siteadd {position:relative; left:0; bottom:0; text-align:center; margin-bottom:50px}
.logo img{width:150px;}
.top_add1{padding:30px 0 70px;}

}

@media screen and (min-width: 480px) {
.rahlogo img {width:200px;}

}

@media screen and (min-width: 768px) {
body {font-size:11pt;}
.divleft {display:block}
.divright {width:50%}
.rahlogo {position:absolute; right:30px; top:30px}
.rahlogo img {width:220px; margin:0}
.rdcsoon {position:absolute; left:57.5%; top:50%; transform: translateY(-50%); margin-bottom:0px; text-align:left}
.rdcsoon h1 {font-size:40px}
.rdcsoon p {font-size:30px;}
.contdetails {color:#FFFFFF; position:absolute; top:80px; left:8%; text-align:left; margin:0 auto; display:block; margin-bottom:0px}
.edison {font-size:20pt; margin-bottom:20px}
.bccli {margin-bottom:20px}
.bccli li {display:inline-block; padding:4px 10px; border:solid 1px #e6e6e6; margin-right:5px}
.phoneno {background:url(../images/phonewh.svg) no-repeat left center; background-size:contain; padding-left:60px; display:block}
.phoneno p {margin-bottom:5px}
.siteadd {position:absolute; left:57.5%; bottom:80px; text-align:left; margin-bottom:0px}
.top_add1{padding:60px 0 70px;}

}

@media screen and (min-width: 1024px) {
body {font-size:12pt;}
.rahlogo img {width:250px; margin:0}
.rahlogo {right:50px; top:50px}
.logo img{width:200px;}

}
@media screen and (min-width: 1366px) {
body {font-size:12pt;}
.rahlogo img {width:250px; margin:0}
.rahlogo {right:50px; top:50px}
.contdetails {color:#FFFFFF; position:absolute; top:50px; left:5%; text-align:left; margin:0 auto; display:block; margin-bottom:0px}

}

@media screen and (min-width: 1600px) {
.contdetails {color:#FFFFFF; position:absolute; top:100px; left:10%; text-align:left; margin:0 auto; display:block; margin-bottom:0px}

}

